* { margin: 0; padding: 0; }

html, body { width: 100%; height: 100%; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000; }
body { background: #e9e9e9 url("../images/bg.png"); }
a { outline: none; border: none; font-family: Arial, Helvetica, sans-serif;color: #097cb8; }
a:active { outline: none; }
a:focus { outline: none;  }
a:hover { text-decoration: none; color: #13aeff; }
input, textarea, select { font-family: Arial, Helvetica, sans-serif; outline: none; }


img { border: none; vertical-align: top;}

table { border-collapse: collapse; }


h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000; font-weight: bold;  text-align: left;  }


.cl { clear: both; height: 0; font-size: 0; line-height: 0; }



.main { width: 100%; min-width: 928px; min-height: 100%; position: relative; margin: 0 auto; background: url("../images/sd-shad.png") center 0 repeat-y;background: none; }
.wrapper-shd { width: 100%; min-width: 928px; min-height: 100%; position: relative; margin: 0 auto;  background: url("../images/bgc.jpg") center 0 no-repeat;background: url("../images/bg-hd-c.png") center 101px no-repeat; }
.all-wrap { background: url("../images/bgx.png") repeat-x; min-height: 100%;  width: 100%; min-width: 990px;background: url("../images/bgn.jpg") #0c1149 center bottom no-repeat}

.wrapper { width: 928px; margin: 0 auto; }

/* header */
.header { width: 100%; height: 139px; position: relative; }
.logo { left: 21px; top: 24px; position: absolute; }
.headphone { right: 20px; top: 43px; position: absolute; text-align: right; white-space: nowrap; color: #000; font-size: 20px; line-height: 21px; }
.headphone i { font-style: normal; color: #7a7a7a; }

.headnav { list-style: none; vertical-align: top; right: 20px; top: 68px; position: absolute; }
.headnav li { float: left; display: inline; padding: 0 0 0 10px; color: #cacaca; font-size: 8pt; }
.headnav li a { font-size: 8pt; white-space: nowrap; text-decoration: none; }

.topsearch { right: 12px; top: 107px; position: absolute; height: 27px; }
.search-inp { font-size: 8pt; color: #fefeff; width: 156px; height: 27px; padding: 0 5px; float: left; line-height: 27px; border: none; margin: 0 10px 0 0; background: url("../images/search-inp.png") no-repeat; }
.search-subm { float: left; display: inline; width: 16px; height: 18px; border: none; cursor: pointer; background: url("../images/search-send.png") no-repeat; margin: 4px 0 0 0; text-indent: -9999em; font-size: 0; line-height: 0; overflow: hidden; }

.topmenu { list-style: none; vertical-align: top; left: 36px; top: 101px; position: absolute; }
.topmenu li { float: left; display: inline;height: 38px; line-height: 38px; background: url("../images/tmsep.png") right center no-repeat;  }
.topmenu li.tm-last { background: none; }
.topmenu li a { color: #fefeff; font-size: 13px; text-decoration: none; padding: 0 11px; float: left; height: 38px; line-height: 38px; }
.topmenu li a:hover { color: #b2b2b2; }
.topmenu li.tmactive { background: url("../images/tma.png") repeat-x !important; }
.topmenu li.tmactive a { color: #000; text-decoration: none; text-shadow: 1px 1px 1px #ffffff;filter: dropshadow(color=#ffffff, offx=1, offy=1); }

.gallery { height: 445px; width: 928px; position: relative; overflow: hidden; }
.g-item1 { width: 928px; height: 445px; background: url("../images/gal1.jpg") no-repeat; }
.g-item2 { width: 928px; height: 445px; background: url("../images/gal2.jpg") no-repeat; }
.g-item3 { width: 928px; height: 445px; background: url("../images/gal3.jpg") no-repeat; }
.g-link1 { display: block; width: 120px; height: 28px; left: 51px; top: 393px; position: absolute; cursor: pointer; text-indent: -9999em; font-size: 0; overflow: hidden; }
.g-link2 { display: block; width: 120px; height: 28px; left: 337px; top: 393px; position: absolute; cursor: pointer; text-indent: -9999em; font-size: 0; overflow: hidden; }
.g-link3 { display: block; width: 120px; height: 28px; left: 632px; top: 393px; position: absolute; cursor: pointer; text-indent: -9999em; font-size: 0; overflow: hidden; }

/* content */
.content { width: 928px; background: #fff url("../images/cbx.png") 0 bottom repeat-x; min-height: 702px; }


/* footer */
.wrap-footer { background: url("../images/fbg.png") center 0 no-repeat; min-width: 928px; width: 100%; height: 112px; }
.footer { width: 928px; height: 112px; margin: 0 auto; position: relative;  }
.copyright { left: 35px; top: 20px; position: absolute; font-size: 8pt; color: #8f9399; }
.copyright i { font-style: normal; color: #aeb0b3; font-size: 10px; }
.flogo { right: 27px; top: 10px; position: absolute; }

.ind-bl { padding: 19px 244px 10px 36px; width: 648px; position: relative; font-size: 12px; line-height: 15px; color: #3e3e3e; font-family: Verdana, Geneva, sans-serif; }
.ind-bl h2 { font-size: 13px; font-weight: normal; line-height: 18px; text-transform: uppercase; padding: 0 0 4px 0; }

.ind-bl .bgmwn { width: 166px; height: 49px; background: url("../images/bgmbl.png") no-repeat; right: 28px; top: 12px; position: absolute; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000; padding: 31px 0 0 33px; font-size: 9px; color: #5e5e5e; line-height: 11px; }
.ind-bl .bgmwn strong { font-size: 11px; color: #282828; line-height: 14px; }

.mainnews { padding: 9px 0 0 0; }
.inews { float: left; width: 250px; display: inline; margin: 0 16px 0 35px; font-size: 8pt; color: #8b8b8b; line-height: 13px; }
.inews h3 { font-size: 13px; font-weight: normal; line-height: 15px; background: url("../images/l1.gif") 0 bottom no-repeat; padding: 0 0 7px 0; margin: 0 0 3px 0; }
.inews h3 a { text-decoration: none; }
.in-date { width: 39px; height: 21px; background: url("../images/bgindate.png") no-repeat; margin: 0 0 2px 0; line-height: 20px; text-align: center; font-size: 9px; }
.in-date i { font-style: normal;width: 19px; text-align: center; float: left; color: #fff; }
.in-date b { font-weight: normal;width: 19px; text-align: center; float: right; color: #4a4949; }

.hortnav { width: 928px; height: 59px; background: url("../images/tmx.png") repeat-x; }

.tpbl { background: #f7f7f7 url("../images/tpbg.png") 0 bottom repeat-x; border-bottom: 1px solid #ececec; }
.bread { padding: 7px 0 5px 36px; font-size: 9px; color: #479bc7; }
.bread a { color: #479bc7;text-decoration: none; }
.bread a:hover { color: #097cb8; }
.bread i { font-style: normal; color: #969a9e; }

.tpbl h1 { font-size: 22px; color: #000; font-weight: normal; padding: 0 0 2px 36px; }

.tpb-nav { list-style: none; vertical-align: top; height: 24px; margin: 0 0 -1px 24px; font-size: 13px; position: relative; }
.tpb-nav li, .tpb-nav li a, .tpb-nav li a i { float: left; display: inline; height: 24px; line-height: 24px; }
.tpb-nav li { background: url("../images/sepli.gif") right center no-repeat; }
.tpb-nav li.lilast { background: none; }
.tpb-nav li a { text-decoration: none; color: #717171; background: url("../images/tn-al.gif") 0 -100px no-repeat; }
.tpb-nav li i { font-style: normal; padding: 0 15px; background: url("../images/tn-ar.gif") right -100px no-repeat; }
.tpb-nav li a:hover { color: #000; }
.tpb-nav li.tpb-active { background: none; position: relative; margin:  0 0 0 -1px; }
.tpb-nav li.tpb-active a { color: #000; background-position: 0 0; }
.tpb-nav li.tpb-active a i { background-position: right 0; }

.textpart { padding: 18px 36px 10px 36px; font-size: 13px; color: #3e3e3e; line-height: 16px; width: 856px; }
.textpart:after {content:"";height:0;clear:both;display:block;font-size:1px;line-height:1px;}
.textpart p { padding: 0 0 10px 0; }
.textpart blockquote { position: relative; margin: 0 -6px 12px -6px; background: #f2d9d6; padding: 6px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; overflow: hidden; border: 1px solid #f2d9d6; }
.textpart p strong { font-size: 15px; line-height: 18px; font-weight: normal; }


.htn-item { float: left; width: 220px; padding: 29px 0 0 72px; height: 30px; background: url("../images/tx1.png") no-repeat; }
.htn-item  a { color: #fff; text-decoration: none; }
.htn-item .allitems { display: block;  width: 82px; height: 25px; background: url("../images/allitems.png") no-repeat; text-align: center; line-height: 21px; text-decoration: none; font-size: 9px; font-weight: bold; margin: 4px 0 0 0; }
.htn-item .allitems:hover { background-position: 0 -25px; }
.htn-item-second { width: 316px; background: url("../images/tx2.png") no-repeat; padding: 29px 0 0 49px; }
.htn-item-third { width: 206px; padding: 29px 0 0 65px; background: #fcfcfc url("../images/tx3.png") no-repeat; }

.vac-wrap { width: 632px; float: left; padding: 15px 0 0 0; }
.vac {float: left; display: inline; width: 167px; height: 83px; position: relative; margin: 0 8px 8px 0; background: url("../images/vac.png") no-repeat; padding: 11px 14px 0 14px; font-size: 8pt; color: #585858; }
.vac-wrap  .vac h3 { font-size: 13px; font-weight: normal; color: #000; line-height: 15px; padding: 0 0 5px 0; }
.vac .amore { left: 14px; }
.amore { font-size: 8pt; color: #097cb8; text-decoration: none; background: url("../images/amore.png") right 4px no-repeat; padding: 0 16px 0 0; }

.col-op-cond { width: 224px; float: left; padding: 15px 0 0 0; font-size: 13px !important; color: #3e3e3e; }
.col-op-cond  h4 {  font-size: 13px; color: #000; padding: 2px 0 12px 0; font-weight: normal; text-transform: uppercase;}
.col-op-cond  ul { list-style: none; vertical-align: top; padding: 0 0 25px 0; }
.col-op-cond  ul li { padding: 0 0 5px 12px; background: url("../images/li.png") 0 6px no-repeat; }
.col-op-cond a { text-decoration: none; }

.one-wrap  h3 { font-size: 13px; font-weight: normal; color: #000; line-height: 15px; padding: 0 0 5px 0; }
.one-wrap .part { font-size: 8px; color: #585858; padding: 0 0 10px 0; }

.one-wrap { width: 600px; float: left; padding: 15px 0 0 0; color: #585858; font-size: 9pt; position: relative; margin: 0 32px 0 0; }
.one-wrap p { padding: 0 0 10px 0; }
.one-wrap h4 { font-size: 12px; font-weight: normal; color: #111; line-height: 15px; padding: 0 0 5px 0; }
.one-wrap ul { list-style: none; vertical-align: top; padding: 0 0 20px 0; }
.one-wrap ul li{ padding: 0 0 4px 12px; background: url("../images/li2.png") 0 6px no-repeat; }

.toback { text-decoration: none; white-space: nowrap; right: 0; top: 16px; position: absolute; padding: 0 0 0 14px; background: url("../images/back.png") 0 6px no-repeat; font-size: 8pt !important; }

.apply { background: url("../images/updn.png") right -9px no-repeat; padding: 0 13px 0 0; font-size: 9pt; text-decoration: none; }
.apply i { font-style: normal; background: url("../images/d1.gif") 0 bottom repeat-x; }

.app-active { background-position: right 6px; }


.fffile { position: relative; width: 352px; height: 22px; overflow: hidden; cursor: pointer; margin: 3px 0 12px 0; }
.mask { background: url("../images/file.png") no-repeat; width: 352px; height: 22px; cursor: pointer; }
.mask input { width: 250px; border: none; background: none; border:none; padding: 3px 0 0 10px; }
.povinp { cursor: pointer; width: 352px; height: 22px; left: 0; top: 0; position: absolute; opacity: 0; border: none; background: none; }

.apply-form { padding: 10px 0 20px 0; display: none; }
.apply-form label { display: block; color: #111; font-size: 9pt; line-height: 15px; padding: 0 0 1px 0; }
.apply-form label span { color: #585858; }
.apply-form label i { font-style: normal; color: #fd3c23; }

.textinp { border: none; width: 342px; height: 22px; background: url("../images/inp.png") no-repeat; padding: 0 5px; margin: 0 0 12px 0; }
.wrpta { border: none; width: 342px; height: 73px; background: url("../images/ta.png") no-repeat; padding: 5px; margin: 0 0 12px 0; }
.wrpta textarea { width: 342px; height: 73px; border: none; background: none; resize: none; }

.reqq { padding: 0 0 15px 0; font-size: 10px; color: #8d8d8d; }
.reqq i { font-style: normal; color: #fd3c23; font-size: 9pt; }

.app-send { width: 80px; height: 21px; line-height: 21px; color: #fff; text-align: center; border: none; cursor: pointer; background: url("../images/asend.png") no-repeat; margin: 0 0 0 122px; font-size: 8pt; }
@-moz-document url-prefix(){ .app-send  { padding: 0 0 3px 0; }}

.ipart { width: 180px; height: 77px; background: url("../images/part.png") no-repeat; display: inline; margin: 0 0 2px 0; padding: 15px 0 0 105px; position: relative; float: left; }
.ipart table { width: 83px; height: 73px; text-align: center; left: 8px; top: 9px; position: absolute; }
.ipart h3 { font-size: 13px; color: #373737; font-weight: normal; }
.ipart .http { left: 122px; top: 61px; position: absolute; text-decoration: none; font-size: 8pt; }


.sm-wrap { margin: 15px 0 0 117px; background: url("../images/map.png") no-repeat; width: 726px; min-height: 300px; padding: 98px 0 0 2px; }
.m-col { width: 242px; float: left;  }
.mlast { width: 220px; }
.sm-wrap  h3 { font-size: 15px; color: #097cb8; font-weight: bold; padding: 0 0 10px 10px; }
.sm-wrap  h3 a { font-size: 15px; text-decoration: none; }
.sm-wrap  ul { list-style: none; vertical-align: top; padding: 0 0 19px 0; }
.sm-wrap  ul li { background: url("../images/mapshd.png") no-repeat; padding: 2px 30px 2px 24px; }
.sm-wrap  ul li a { font-size: 13px; text-decoration: none; padding: 0 0 0 12px; background: url("../images/mlia.png") 0 5px no-repeat; display: block; }
.nobg { background: none !important; }
.padt { padding-top: 12px !important; }

.bsearch { margin: -2px 0 0 26px; height: 36px; position: relative; }
.binp { width: 609px; height: 27px; background: url("../images/binp.png") no-repeat; line-height: 27px; font-size: 14px; border: none; padding: 0 10px; float: left; }
.bsend { width: 16px; height: 17px; display: inline; border: none; cursor: pointer; font-size: 0; line-height: 0; text-indent: -9999em; overflow: hidden; background: url("../images/bsend.png") no-repeat; float: left; margin: 7px 0 0 7px; }

.colsearch { font-size:8pt; color: #a8a8a8; padding: 0 0 21px 0; position: relative; margin: -10px 0 0 0; }
.isr { margin: 0 0 10px 0; border-bottom: 1px solid #e9e9e9; padding: 0 0 2px 0; }
.isr h4 { color: #646667; font-size: 13px; font-weight: normal; padding: 0 0 4px 0; }
.isr h4 a { text-decoration: none; }
.isr h4 a i { color: #fd3c23; font-style: normal; }

.iqt { margin: 12px 0 0 0; border-bottom: 1px solid #e9e9e9; padding: 0 0 12px 28px; position: relative; }
.iqt a { font-size: 13px; text-decoration: none; }
.iqt i { width: 21px; height: 21px; display: block; text-align: center; line-height: 21px; background: url("../images/bgq.png") no-repeat; font-size: 9px; color: #fff; left: 0; top: -2px; position: absolute; font-style: normal; }
.nobor { border: none !important; }
.relw { position: relative; font-size: 13px; color: #3e3e3e; }
.relw strong { font-size: 15px; font-weight: normal; }
.relw p { padding: 0 0 15px 0;  }
.relw .iqh { margin: 0 0 18px 0; border-bottom: 1px solid #e9e9e9; color: #000; padding: 3px 120px 13px 30px; background: url("../images/ah.gif") no-repeat; }
.relw .toback { top: 4px; }

.page-navi { padding: 20px 0 10px 0; text-align: center; color: #848484; }
.page-navi i { font-style: normal; color: #3e3e3e; }
.prevpage { background: url("../images/ppage.png") 0 6px no-repeat; padding: 0 0 0 18px; text-decoration: none; margin: 0 15px 0 0; }
.nextpage { background: url("../images/npage.png") right 6px no-repeat; padding: 0 18px 0 0 ; text-decoration: none; margin: 0 0 0 15px; }

.year { height: 39px; margin: 0 0 0 36px; }
.year a { float: left; height: 24px; width: 52px; height: 24px; background: url("../images/da.png") no-repeat; line-height: 24px; text-decoration: none; text-align: center; font-size: 13px; color: #717171; }
.year a.ylast  { width: 50px; background: url("../images/dar.png") no-repeat; }
.year a.yfirst { width: 50px; background: url("../images/dal.png") no-repeat; }
.year a.yactive  { font-weight: bold; color: #000; height: 28px; width: 49px; background: url("../images/daa.png") no-repeat; }
.year a.yfirst.yactive { background: url("../images/dla.png") no-repeat;  }
.year a.ylast.yactive { background: url("../images/dra.png") no-repeat; }

.iqp .in-date { float: left; display: inline; margin: 0 10px 0 0; }
.iqp-text { float: left; display: inline; width: 800px;  margin: 0 0 11px 0; border-bottom: 1px solid #e9e9e9; padding: 0;  }
.iqp-text h3 { font-size: 14px; padding: 0 0 5px 0; font-weight: normal; }
.iqp-text h3 a { text-decoration: none; }

.paginator { padding: 10px 0 20px 36px; font-size: 13px; line-height: 22px; }
.paginator a { text-decoration: none; margin: 0 5px; }
.paginator i { font-style: normal; display: inline-block; color: #000; text-align: center; width: 24px; height: 22px; background: url("../images/pc.png") no-repeat; }

.article { position: relative; width: 856px; }
.article .toback { top: 4px; }
.article h2 { border-bottom: 1px solid #e9e9e9; color: #000; font-size: 15px; font-weight: normal; line-height: 19px; padding: 0 250px 15px 0; margin: 0 0 10px 0; }
.photo-col { width: 248px; float: right; padding: 9px 0 0 0; }
.photo-col img { border: 5px solid #e1e1e1; margin: 0 0 10px 0; }

.text-col { width: 580px; float: left; font-size: 13px; line-height: 16px; }
.text-col p { padding: 0 0 15px 0 !important; }
.text-col .art-date { line-height: 21px; font-size: 8pt; padding: 0 0 5px 0; }
.text-col .art-date  i { width: 21px; height: 21px; display: inline-block; text-align: center; line-height: 21px; background: url("../images/bgq.png") no-repeat; font-size: 9px; color: #fff;  font-style: normal; margin: 0 2px 0 0; }
.text-col .art-date span { color: #acacac; }

.cont-left { float: left; display: inline; margin: 25px 9px 0 66px; width: 319px; }
.cont1 { width: 289px; height: 188px; background: url("../images/cont1.png") no-repeat; margin: 0 0 4px 0; padding: 21px 10px 0 20px; color: #fff; font-size: 15px; line-height: 18px; }
.cont1 a { text-decoration: none; color: #fff; }
.cont1 a:hover { text-decoration: underline; }
.cont1 strong { display: block; font-size: 13px; line-height: 15px; }
.cont1 h2 { font-size: 17px; font-weight: bold; color: #fff; padding: 0 0 15px; }
.cont1 p { padding: 0 0 15px 0; }

.cont2 { width: 279px; height: 218px; background: url("../images/cont2.png") no-repeat; padding: 9px 20px 0 20px; position: relative; }
.cont2 h3 { font-size: 17px; color: #fff; font-weight: bold; padding: 0 0 8px 0; }
.finp { width: 270px; height: 26px; background: url("../images/finp.png") no-repeat; padding: 0 5px; border: none; margin: 0 0 5px 0; font-size: 13px; color: #656565; }
.wrpta2 {width: 270px; height: 81px; padding: 5px; background: url("../images/ta2.png") no-repeat; margin: 0 0 5px 0; }
.wrpta2 textarea { width: 270px; height: 81px; border: none; background: none; font-size: 13px; color: #656565; resize: none;   }
.ok { display: block; width: 28px; height: 28px; background: url("../images/ok.png") no-repeat; border: none; cursor: pointer; margin: 0 auto; font-size: 0; line-height: 0; overflow: hidden; text-indent: -9999em; }
.mapright  { float: left; width: 465px; padding: 25px 0 0 0; }

.inperror { background-position: 0 bottom; }
.error-message { font-size: 9px; color: #fff; width: 165px; height: 17px; line-height: 17px; background: url("../images/error.png") no-repeat; right: 20px; top: 10px; position: absolute; text-align: center; }

.catversion { height: 578px; background: url("../images/catbg.png") no-repeat; position: relative; min-height: 578px; padding: 0 0 0 66px; width: 862px; }
.catversion h1 { padding: 23px 200px 90px 0; color: #fff; font-weight: normal; font-size: 25px; line-height: 31px; }
.catcol { float: left; display: inline; width: 259px; margin: 0 5px 0 0; position: relative; }
.catcol h2 { font-size: 17px; color: #fff; font-weight: normal; height: 64px; padding: 0 0 0 30px; }
.catcol ul { list-style: none; vertical-align: top; margin: 0 0 0 18px; }
.catcol ul li { background: url("../images/li3.png") 0 5px no-repeat; padding: 0 0 9px 11px; line-height: 15px; }
.catcol ul li a { font-size: 14px; color: #fff; text-decoration: none; }
.catcol ul li a:hover { text-decoration: underline; }

.allv { display: block; left: 28px; top: 211px; position: absolute; width: 114px; height: 30px; line-height: 28px; text-decoration: none; padding: 0 0 0 8px; color: #fff; font-size: 11px; font-weight: bold; }
.allv:hover { color: #d8d8d8;}

.cat-left { width: 207px; float: left; display: inline; margin: 0 18px 0 14px; padding: 13px 0 0 0; }
.catl-wr { width: 207px; background: url("../images/lmy.png") repeat-y; }
.catl-t { background: url("../images/lmt.png") no-repeat; }
.catl-b { background: url("../images/lmb.png") 0 bottom no-repeat; min-height: 119px; padding: 13px 1px; width: 205px; }
.catl-b ul { list-style: none; vertical-align: top;  }
.catl-b ul li { padding: 6px 0 6px 12px; background: url("../images/li4.gif") 21px bottom no-repeat; }
.catl-b ul li a { text-decoration: none; font-size: 13px; padding: 0 0 0 10px; background: url("../images/li.png") 0 5px no-repeat; display: block; }
.catl-b ul li.cl-last { background: none; }
.catl-b ul li.cl-active { background: #959595 url("../images/lma.png") no-repeat; border-bottom: 1px solid #8b8b8b; }
.catl-b ul li.cl-active>span a { background: url("../images/li4.png") 0 5px no-repeat; color: #fff; }

.cl-info { font-size: 8pt; line-height: 14px; color: #999; padding: 17px 21px; }
.cl-info p { padding: 0 0 12px 0; }
.cl-info a { text-decoration: none; font-size: 8pt; }
.cl-info big { display: block; font-size: 15px; padding: 0 0 2px 0; line-height: 16px; color: #141414; }

.cat-right { float: left; display: inline; width: 667px;  padding: 14px 0 0 0;  }
.oneobj { border-bottom: 1px solid #e7e7e7; margin: 0 0 5px 0; padding: 0 0 5px 0; } 
.picobj { float: left; display: inline; width: 92px; height: 92px; padding: 4px; background: url("../images/pwr.gif") no-repeat; margin: 0 10px 0 0;  }
.txtobj { width: 557px; font-size: 9pt; color: #585858; padding: 4px 0 0 0; }
.txtobj h3 { color: #097cb8; font-size: 14px; padding: 0 0 7px 0; font-weight: normal; }  
.txtobj h3 a { text-decoration: none; }
.txtobj p { padding: 0 0 6px 0; }

.picright { float: right; width: 160px; text-align: center; }
.picright .wrpic { border: 3px solid #eaeaea; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; overflow: hidden; margin: 0 0 3px 0; }
.picright .wrpic img { border-left: 1px solid #dfdfdf; border-right: 1px solid #dfdfdf; border-bottom: 1px solid #c9c9c9; border-top: 1px solid #eaeaea;  }
.zoom { display: inline-block; padding: 0 0 0 26px; height: 21px; line-height: 21px; text-decoration: none; background: url("../images/zoom.png") no-repeat; }

.wr-text { float: left; display: inline; width: 490px; font-size: 9pt; line-height: 16px; color: #585858; }
.wr-text h2 { font-size: 17px; line-height: 22px; color: #000; font-weight: normal; padding: 5px 0 10px 0; border-bottom: 1px solid #e7e7e7; margin: 0 0 9px 0; }
.wr-text h4 { font-size: 13px; color: #000; font-weight: normal; line-height: 17px;  }
.wr-text p { padding: 0 0 13px 0; }
.wr-text ul { margin: 0 0 0 4px; list-style-position:inside; margin: 0 0 10px 0; }
.wr-text ul li {padding: 0 0 14px 0;  } 

.chtab { margin: 6px 0 5px 0; background: url("../images/tabg.png") no-repeat; width: 654px; }
.chtab th { height: 30px; font-weight: normal; font-size: 9pt; color: #000; padding: 0 10px; }
.chtab td { vertical-align: top; padding: 6px 10px 5px 10px; border-bottom: 1px solid #e6e6e6; }
.chtab .lastr td { border: none; }

.cactive { background-position: 0 bottom !important; }
.cactive a { display: none !important; }
.shrt { background: url("../images/shr.png") 0 0 repeat-x; }

.wrpcerts { position: relative; margin: 0 0 0 -5px 0; width: 861px; }
.icert { width: 282px; height: 303px; background: url("../images/bgcert.png") no-repeat; margin: 0 0 0 5px; display: inline; float: left; }
.certpic { text-align: center; padding: 9px 0 0 0; height: 250px; font-size: 9pt !important; }
.cert-txt { padding: 0 15px; line-height: 15px !important; color: #373737 !important; font-size: 9pt !important; }
.cert-txt strong { display: block; font-size: 9pt !important; font-weight: bold !important; }

.wrprazr { position: relative; margin: 0 0 0 -5px 0; width: 861px; }
.iraz { width: 283px; height: 315px; background: url("../images/bg-raz.png") no-repeat; margin: 0 0 0 3px; display: inline; float: left; }
.iraz .amore { font-size: 9pt; }
.razpic { text-align: center; padding: 9px 0 0 0; height: 207px; font-size: 9pt !important; }
.raz-txt { padding: 0 15px; line-height: 15px !important; color: #373737 !important; font-size: 9pt !important; }
.raz-txt strong { display: block; font-size: 9pt !important; font-weight: bold !important; }
.raz-txt p { height: 45px; overflow: hidden; }
.download { display: block; width: 150px; height: 23px; line-height: 22px; background: url("../images/down.png") no-repeat; text-align: center;  color: #fff; text-decoration: none; margin: 9px 0 0 6px; cursor: pointer; font-size: 8pt; }
.download:hover { color: #fff; }


.hide { display: none; }
.popup { background: #fff;  font-size: 13px; color: #2f2f2f; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;  }
.popup p { padding: 0 0 15px 0; }
.popup-in { padding: 18px 22px 22px 22px; width: 507px; }

#cboxOverlay { width: 100%; height: 100%; left: 0; top: 0; position: fixed; background: #bfbfbf; opacity: 0.7 !important; z-index: 2000; }
#colorbox { z-index: 2001; }
#cboxClose { width: 10px; height: 10px; font-size: 0; line-height: 0; background: url("../images/close.gif") no-repeat; cursor: pointer; overflow: hidden; text-indent: -9999em; right: 21px; top: 20px; position: absolute; border:0;}

.popup h5 { font-size: 18px; color: #0c0c0c; font-weight: normal; padding: 0 0 6px 0; margin: 0 0 7px 0; border-bottom: 1px solid #e2e2e2; }
.sendord { display: block; width: 120px; height: 23px; line-height: 22px; background: url("../images/sendord.png") no-repeat; text-align: center;  color: #fff; text-decoration: none; margin: 0 auto; cursor: pointer; font-size: 8pt; }
.sendord:hover { color: #fff; }






/* news style */

@font-face {
    font-family: 'helioslightlight';
    src: url('helioslight-light-webfont.eot');
    src: url('helioslight-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('helioslight-light-webfont.woff') format('woff'),
         url('helioslight-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'heliosregular';
    src: url('helios-regular-webfont.eot');
    src: url('helios-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('helios-regular-webfont.woff') format('woff'),
         url('helios-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.main-page .all-wrap { background: url("../images/bgn.jpg") center 0 no-repeat; overflow: hidden; }
.main-page .main { background: none; }
.main-page .wrapper-shd { background: url("../images/bg-hd-c.png") center 101px no-repeat; }
.topmenu li { background: url("../images/sep-n.png") 0 6px no-repeat; padding: 0 0 0 2px; }
.topmenu li:first-child { background: none;padding-left:22px;
-webkit-border-radius: 3px 0 0 0;
border-radius: 3px 0 0 0;}
.topmenu li.tmsep { background: none; font-size: 0; line-height: 0; text-indent: -9999em; overflow: hidden; width: 0px; height: 0px; }
.topmenu li a { text-shadow: -1px -1px 1px rgba(0,0,0,.83); }
.topmenu li.tmactive a { text-shadow: none; }
.headphone { right: 12px; top: 42px; position: absolute; font-size: 20px; color: #e5e8ed; font-family: 'helioslightlight'; line-height: 20px; }

.headnav { right: 12px; top: 68px; position: absolute; }
.headnav li { color: #cacaca; }
.headnav li a { color: #b1d6e9; }
.headnav li.current a { color: #b6b6b6; }

.g-it-inf { left: 0px; bottom: 0px; position: absolute; width: 100%; height: 99px;z-index:5; }
body.ie .g-it-inf { background: url("../images/redtr.png") no-repeat left bottom;}

.g-it-inf table { width: 100%; height: 99px; }
.g-it-inf td { background: url("../images/y1.png") repeat-y; vertical-align: top; padding: 0 12px; font-size: 13px; line-height: 17px; }
.g-it-inf td:first-child { background: none; }
.g-it-inf td a { display: block; text-decoration: none; color: #fff; text-align: center; }
.g-it-inf td a i { display: block; height: 46px; }

.content { min-height: 623px; }
.helloworld { font-family: 'helioslightlight'; font-size: 12.8px; line-height: 18px; }
.helloworld h2 { font-family: 'heliosregular'; font-size: 12.8px; line-height: 20px; color: #000; padding: 0 0 10px 0; }
.ind-bl { padding-right: 230px; width: 662px; }
/*
.sub-page .headphone { color: #7a7a7a; }
.sub-page .headphone i { color: #000; font-style: normal; }
.sub-page .headnav li { color: #cacaca; }
.sub-page .headnav li a { color: #097cb8; }
*/
.sub-page .lang-nav { right: 12px; top: 24px; position: absolute; }
.sub-page .catl-b ul li a { font-size: 11px; background-position: 0 4px; }

.sub-page .g-it-inf { position: static; left: auto; bottom: auto; background: url("../images/x1.png") repeat-x; height: 90px; }
.sub-page .g-it-inf table { height: 90px; }
.sub-page .shrt { padding: 3px 0 2px 0; background: url("../images/x2.png"); border-bottom: 1px solid #e7e7e7; }

.sub-page .catl-b { min-height: 50px; border-radius: 4px; }
.sub-page .catl-t { border-radius: 4px; }
.sub-page .cl-info big i { font-style: normal; color: #585858; }
.sub-page .catl-wr { border-radius: 4px; overflow: hidden; }

.wrt-new { float: none; width: 580px; display: block; }

.gg-list { list-style: none; vertical-align: top; padding: 10px 0; }
.gg-list li { display: inline-block; vertical-align: top; width: 266px; margin: 0 23px 25px 0; border-radius: 4px; background: #fff url("../images/x3.png") 0 bottom repeat-x; border: 1px solid #dfdfdf; border-top: 1px solid #f1f1f1; border-bottom: 1px solid #bababa; box-shadow: 0 0 4px #f6f6f6; overflow: hidden; padding: 0 0 8px 0; }
.gg-pic { height: 196px; text-align: center; border-bottom: 1px solid #e2e2e2; }
.gg-text { padding: 12px 11px 0 11px; margin: 0 0 10px 0; height: 56px; overflow: hidden; color: #373737; font-size: 11px; line-height: 15px; }
.gg-text h4 { text-transform: uppercase; font-weight: bold; font-size: 11px; line-height: 15px; padding: 0; margin: 0; }
.gg-bmeta { color: #000; font-size: 11px; padding: 0 11px; }
.gg-price { float: left; line-height: 23px; width: 150px; margin: 0 0 20px 0; }
.gg-order { float: right; text-decoration: none; margin: 0 0 20px 0; text-align: center; width: 83px; height: 23px; line-height: 23px; background: url("../images/gg-btn.png") no-repeat; font-size: 11.6px; color: #fff; }
.gg-order:hover { color: #fff; }
.gg-num { color: #d41800; float: left; width: 150px; line-height: 21px; }
.gg-zoom { float: right; line-height: 21px; text-decoration: none; margin: 0 2px 0 0; padding: 0 0 0 26px; color: #097cb8; background: url("../images/i-zoom.png") no-repeat; }

#cboxOverlay { background: #434343 !important; opacity: 0.5 !important; }

.pop-ww { background-color: #fff; width: 480px; padding: 45px 60px; }
.pop-ww h3 { font-weight: normal; font-size: 17px; line-height: 20px; color: #000; font-family: 'heliosregular'; padding: 0 0 25px 0; text-transform: uppercase; }
.pop-ww label { display: block; font-size: 12px; color: #111; padding: 0 2px 6px 2px; }
.pop-ww label i { font-style: normal; color: #585858; }
.pop-ww em { color: #fd3c23 !important; font-size: 12px !important; font-family: Tahoma, Verdana, Segoe, sans-serif; font-style: normal; }

.inp { border-radius: 1px; border: 1px solid #f3f3f3; border-top: 1px solid #d2d2d2; margin: 0 0 6px 0; height: 17px; background: url("../images/x4.png") repeat-x; padding: 3px 6px 0 6px; }
.inp input { border: none; background: none; width: 100%; font-size: 12px; color: #000; vertical-align: top; }

.tfile { border-radius: 1px; border: 1px solid #f3f3f3; border-top: 1px solid #d2d2d2; margin: 0 0 6px 0; background: url("../images/x4.png") repeat-x; display: block; width: 100%; box-sizing: border-box; }

.t-area { border-radius: 1px; border: 1px solid #f3f3f3; border-top: 1px solid #d2d2d2; margin: 0 0 6px 0; background: url("../images/x4.png") repeat-x; padding: 3px 6px; }
.t-area textarea { border: none; background: none; width: 100%; font-size: 13px; color: #000; vertical-align: top; resize: none; }

.gb-order  { border: none; margin: 0 0 20px 0; cursor: pointer; width: 83px; height: 23px; background: url("../images/gg-btn.png") no-repeat; font-size: 11.6px; color: #fff; }

.reqrd { font-size: 10px; color: #8d8d8d; padding: 10px 0 20px 0; }

.inp-error { border: 1px solid #ffa599 !important;  border-radius: 3px !important;}
.i-err-text { font-size: 11px; color: #fd3c23; padding: 0 0 0 15px; }

#pop-thank, #pop-thank2 { padding-top: 70px; padding-bottom: 70px; }
#pop-thank h3, #pop-thank2 h3 { text-align: center; padding: 0 0 5px 0; font-size: 23px; line-height: 27px; }
#pop-thank p, #pop-thank2 p { font-size: 15px; line-height: 23px; color: #8d8d8d; text-align: center; }
#cboxClose { width: 11px; height: 12px; background: url("../images/close.png") no-repeat !important; right: 21px; top: 14px; position: absolute; }


.sub-page .g-it-inf td.active { background: url("../images/x5.png") repeat-x; }
.sub-page .g-it-inf td.active a { color: #000; }

.catl-b ul li { background: none; padding: 0; border: none !important; position: relative; z-index: 1; }
.catl-b ul li:first-child > span { border: none; }
.catl-b ul li span { display: block; padding: 6px 0; margin: 0 10px 0 20px; border-top: 1px solid #e7e7e7; position: relative;  }

.catl-b ul li:first-child ul span { border-top: 1px solid #e7e7e7; }
.catl-b ul li:first-child ul ul span { border-top: 1px solid #e7e7e7; }

.catl-b ul li.cl-active { z-index: 10; }
.catl-b ul li ul .cl-active { z-index: 100; }
.catl-b ul li ul ul .cl-active { z-index: 100; }

.catl-b ul li.cl-active > span { z-index: 11; }
.catl-b ul li ul .cl-active > span { z-index: 101; }
.catl-b ul li ul ul .cl-active > span { z-index: 1001; }

.catl-b ul li.active { z-index: 10; }
.catl-b ul li ul .active { z-index: 100; }
.catl-b ul li ul ul .active { z-index: 100; }

.catl-b ul li.active > span { z-index: 11; }
.catl-b ul li ul .active > span { z-index: 101; }
.catl-b ul li ul ul .active > span { z-index: 1001; }



.catl-b ul li span a { padding: 0 10px; position: relative; margin: 0 -10px; }

.catl-b ul li.cl-active { background: none; }
.catl-b ul li.cl-active>span { border: none; margin: 0 0 -1px 0; padding: 6px 10px 6px 20px; background: #959595 url("../images/lma.png") repeat-x; }
.catl-b ul li.cl-active span a {  }

.catl-b ul li.cl-active li { background: none; }
.catl-b ul ul li.cl-active li { background: none; }

.catl-b ul ul { position: relative; margin: 0 0 0 10px; z-index: 1; }
.catl-b ul ul li.cl-active span { padding: 6px 10px 6px 30px; margin: 0 0 -1px -10px; }
.catl-b ul ul li.cl-active ul span { background: none; border-top: 1px solid #e7e7e7; margin: 0 10px 0 30px; padding: 6px 0; }
.catl-b ul ul li.cl-active ul span a { color: #097cb8; background: url("../images/li.png") 0 5px no-repeat; }

.catl-b ul ul ul li.cl-active span { position: relative; margin: 0 0 -1px -20px; padding: 6px 10px 6px 50px; background: #959595 url("../images/lma.png") repeat-x;  border: none; }
.catl-b ul ul ul li.cl-active span a { color: #fff; background: url("../images/li5.png") 0 5px no-repeat; }




.tc-text { font-size: 15px; line-height: 21px; border-bottom: 1px solid #e7e7e7; margin: 0 0 20px 0; }
.tc-text p { padding: 0 0 15px 0; }

.mat-head { border-bottom: 1px solid #e9e9e9; color: #000; font-size: 17px; font-weight: normal; line-height: 22px; padding: 0 0 15px 0; margin: 0 0 10px 0; width: 485px; }
.picright { position: relative; margin: -10px 0 0 0; }


.wr-text ul ul { list-style: none; vertical-align: top; padding: 15px 0 0 25px; }
.wr-text ul ul li { padding: 0 0 2px 0; }

.lev3text { width: 600px; }
.lev3text { font-size: 15px; line-height: 21px; color: #585858; }
.lev3text h3 { font-size: 15px; line-height: 21px; color: #000; font-weight: normal; padding: 0 0 20px 0; }
.lev3text p { padding: 0 0 20px 0; }
.lev3text table {margin:0 0 20px;border-color:#999;}
.lev3text table th,.lev3text table td {vertical-align:middle;border-color:#999;padding:4px 3px; font-size: 14px;}
.lev3text table th {background:#f7f7f7;}
.lev3text table td {}
.lev3text table tr:nth-child(2n+1) td {background:#f7f7f7;}
.lev3text table p {padding:0;}


.lev3soc { list-style: none; vertical-align: top; }
.lev3soc li { display: inline-block; vertical-align: top; padding: 0 0 0 14px; margin: 0 14px 5px 0; border-left: 1px solid #cacaca; line-height: 11px;  font-size: 11px;  }
.lev3soc li:first-child { /*border: none; padding: 0; margin: 0;*/}
.lev3soc li a { text-decoration: none; display: block; padding: 2px 0 2px 28px; background: url("../images/i-vt.png") no-repeat; }

.topmenu { left: 0; }

.onlyhead h1 { padding: 2px 0 10px 36px; }

.ab-text { padding: 20px 36px 10px 36px; font-size: 13px; line-height: 16px; color: #3e3e3e; }
.abt-head { border-bottom: 1px solid #e6e6e6; padding: 0 0 12px 0; margin: 0 0 14px 0; }
.abt-head h2 { font-size: 15px; line-height: 18px; font-weight: normal; float: left; width: 465px; color: #000; }
.abt-head .lev3soc { float: right; }
.ab-text p { padding: 0 0 15px 0; }
.ab-text .p-light { border-radius: 3px; position: relative; margin: -5px -5px 15px -5px; padding: 5px; background-color: #f2d9d6; color: #161616; }

.labt-head { padding: 20px 36px 15px 36px; font-size: 15px; line-height: 21px; color: #000; border-bottom: 1px solid #e4e4e4; margin: 0 0 15px 0; }

.labt-l { padding: 0 0 20px 36px; float: left; width: 520px; font-size: 13px; line-height: 16px; color: #585858; }
.labt-l h3 { font-size: 13.8px; line-height: 16px; color: #585858; padding: 0 0 15px 0; font-weight: normal; }
.labt-l ul { list-style-position: inside; }
.labt-l ul li { padding: 0 0 12px 0; } 

.labt-r { float: right; width: 248px; padding: 0 72px 0 0; position: relative; }
.labt-gal { border: 5px solid #e1e1e1; position: relative; overflow: hidden; margin: 0 0 10px 0; }
.lg-nav { text-align: center; }

.lg-prev { display: inline-block; vertical-align: top; width: 14px; height: 15px; background: url("../images/ppage.png") center center no-repeat; cursor: pointer; }
.lg-next { display: inline-block; vertical-align: top; width: 14px; height: 15px; background: url("../images/npage.png") center center no-repeat; cursor: pointer; }
.lg-cap { display: inline-block; padding: 0 15px; font-size: 13px; color: #848484; }


.request-form label{font-size:12px;}
.request-form .radio{font-size:11px;color:#585858;display:block;}
.request-form .radio input{vertical-align:middle;position:relative;top:-2px;}
.request-form-image{margin: 0 -60px 30px;overflow: hidden}


/*zNice base styles DONT TOUCH IF YOU DONT KNOW WHAT IS THIS!!!!!*/
.zNice-wrap {display:inline-block;position:relative;}
.zNice-disabled{opacity: 0.5;}
.zNice-qInput .zNice-tInput{position:relative;}
.zNice-bg{position:absolute;left:0;top:0;bottom:0;right:0;}
.zNice-color{position:absolute;display:block;right:30px;top:5px;bottom:5px;width:30px;}
.zNice-image{position:absolute;display:block;right:30px;top:0px;bottom:0px;}
.zNice-image img{vertical-align:middle;}
.zNice-error-text{position:absolute;left:100%;top:3px;color:red;margin:0 0 0 5px;white-space:nowrap;}
.zNice-tArea textarea,.zNice-tInput input{position:relative;z-index:1;vertical-align:bottom;border:0;overflow:auto;outline:none !important;width:100%;font-size:12px;font-family:sans-serif;background:url('../images/spacer.gif');}

.zNice-select{cursor:pointer;font-family:sans-serif;}
.zNice-expanded{z-index:1;}
.zNice-expanded .zNice-select-list{display:block;}
.zNice-select-text{display:block;white-space:nowrap;position:relative;}
.zNice-select-open{display:block;position:absolute;right:0;top:0;}
.zNice-select-list{position:absolute;left:0px;top:100%;list-style:none;display: none;margin:0;overflow-y:auto;min-width: 100%;white-space:nowrap;}
.zNice-select-list li{display:block;position:relative;}
.zNice-select-item{display:block;position:relative;}

.zNice-checkbox input,.zNice-radio input,.zNice-select select{position:absolute;left:-99999em;top:-99999em;border:none;margin:0;padding:0;}


/* -------------
 * placeholder
 * ------------- */
::-webkit-input-placeholder {color:#212121;}
:-moz-placeholder {color:#212121;}
::-moz-placeholder {color:#212121;}
:-ms-input-placeholder {color:#212121;}
/* END zNice base styles DONT TOUCH IF YOU DONT KNOW WHAT IS THIS!!!!!*/

/* -------------
 * Selects Inputs
 * ------------- */
 /*Default Select*/
.zNice-select{display:block;height:28px;line-height:28px;font-size:12px;}
.zNice-select .zNice-bg{border-radius: 1px; border: 1px solid #f3f3f3; border-top: 1px solid #d2d2d2;background: url("../images/x4.png") repeat-x; padding: 3px 6px; }
.zNice-select-text{overflow:hidden;position:relative;}

.zNice-select-open{right:4px;top:4px;width:20px;height:20px;background:url('../images/zNice-select-open.png') no-repeat left top;}
.zNice-select:hover .zNice-select-open,.zNice-expanded .zNice-select-open{background-position:right bottom;}

.zNice-select-list{border-bottom:1px solid #f3f3f3;background-color: #fff;max-height:173px;}
.zNice-select-list li{border-width:0 1px 1px;border-style:solid;border-color:#f3f3f3;}
.zNice-select-list li:last-child{border-bottom:0;}
.zNice-select-list li.zNice-selected>.zNice-select-item,.zNice-select-list li:hover>.zNice-select-item{background:#1794c6;color:#fff;}
.zNice-select-list li .zNice-select-item{margin:0 -1px;}

.zNice-select-item{padding: 0 25px 0 10px;}


.zNice-select-image .zNice-image{width:30px;text-align:center;}

